filename = 'guieffecttimer-1.21.8-1.0.jar'
name = 'GUI Effect Timer'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric/Forge/Neo] 1.21.8-1.0 | GUI Effect Timer'

[download]
hash = '7a994c869b2eb963b7c6a0901b41e2ba556b61cc'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6781159
project-id = 1203979